#ifndef FLYPAPERPATCH_H
#define FLYPAPERPATCH_H

#include <Drag.h>

enum {
	kNewDragSelector = 5,
	kSetDragInputProcSelector = 11,
	kTrackDragSelector = 13
};

typedef struct {
	DragReference*			theDragRef;
} NewDragParms;

typedef struct {
	void*					refCon;
	DragInputProc			inputProc;
	DragReference			theDragRef;
} SetDragInputProcParms;

typedef struct {
	RgnHandle				theRegion;
	const EventRecord*		theEvent;
	DragReference			theDragRef;
} TrackDragParms;

#endif
